import request from '@/utils/request'

// 查询固定资产列表
export function listAccount(query) {
  return request({
    url: '/asset/permanent/listtz',
    method: 'get',
    params: query
  })
}

// 导出固定资产
export function exportAccount(query) {
  return request({
    url: '/asset/permanent/exporttz',
    method: 'get',
    params: query
  })
}

// 查询固定资产详细
export function getAccount(id) {
  return request({
    url: '/asset/permanent/get/' + id,
    method: 'get'
  })
}



